Bug 1120893 - unable to boot supermicro X10ssl-f and C7Z87
Summary: unable to boot supermicro X10ssl-f and C7Z87
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: liveusb-creator
Version: 20
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 23:00 UTC by Todd
Modified: 2016-09-20 02:46 UTC (History)
4 users (show)

Fixed In Version: liveusb-creator-3.13.2-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-06 10:16:29 UTC


Attachments (Terms of Use)

Description Todd 2014-07-17 23:00:57 UTC
Hi All,

Created two live CD's.  One with FAT32 and one with ext4.


1) wiped the stick with
      dd if=/dev/zero of=/dev/sdc

I checked with Kanguru tech support and I indeed did flip off all my charges.

2) used gparted to create an msdos disk with a single
bootable primary ext4 and fat 32 partition.

3) cut the flash drive with liveusb-creator-3.12.0-1.el6.noarch using Fedora-Live-Xfce-x86_64-20-1.iso

Problem:  on some motherboards it works fine, such as the Supermicro X8SAX.  On other motherboards, such as the Supermicro X10ssl-f and C7Z87, when it first starts reading the stick (before the count down), I just get a flashing cursor in the upper left corner. 

I have booted off the iso in CD format it it works fine.  Supermicro cut the stick with the same iso using a Windows utility and it also works fine.

Many thanks,
-T

Comment 1 Luke Macken 2014-11-27 08:00:23 UTC
I just released a new version of the liveusb-creator which supports dd-based installation, which should hopefully resolve this issue.

Comment 2 Fedora Update System 2014-11-27 08:13:13 UTC
liveusb-creator-3.13.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/liveusb-creator-3.13.1-1.el7

Comment 3 Fedora Update System 2014-11-27 08:13:47 UTC
liveusb-creator-3.13.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/liveusb-creator-3.13.1-1.el6

Comment 4 Fedora Update System 2014-11-27 08:14:19 UTC
liveusb-creator-3.13.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/liveusb-creator-3.13.1-1.fc19

Comment 5 Fedora Update System 2014-11-27 08:14:52 UTC
liveusb-creator-3.13.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/liveusb-creator-3.13.1-1.fc21

Comment 6 Fedora Update System 2014-11-27 08:15:25 UTC
liveusb-creator-3.13.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/liveusb-creator-3.13.1-1.fc20

Comment 7 Fedora Update System 2014-11-27 19:27:21 UTC
Package liveusb-creator-3.13.1-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing liveusb-creator-3.13.1-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-15869/liveusb-creator-3.13.1-1.fc21
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2014-12-06 10:16:29 UTC
liveusb-creator-3.13.1-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-12-12 23:17:23 UTC
liveusb-creator-3.13.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/liveusb-creator-3.13.2-1.el6

Comment 10 Fedora Update System 2014-12-12 23:17:58 UTC
liveusb-creator-3.13.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/liveusb-creator-3.13.2-1.fc20

Comment 11 Fedora Update System 2014-12-12 23:18:30 UTC
liveusb-creator-3.13.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/liveusb-creator-3.13.2-1.fc19

Comment 12 Fedora Update System 2014-12-12 23:19:02 UTC
liveusb-creator-3.13.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/liveusb-creator-3.13.2-1.fc21

Comment 13 Fedora Update System 2015-01-03 00:14:00 UTC
liveusb-creator-3.13.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-01-03 18:57:30 UTC
liveusb-creator-3.13.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-01-03 19:05:09 UTC
liveusb-creator-3.13.2-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-01-03 19:10:10 UTC
liveusb-creator-3.13.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Todd 2015-01-15 19:12:49 UTC
(In reply to Fedora Update System from comment #16)
> liveusb-creator-3.13.2-1.fc19 has been pushed to the Fedora 19 stable
> repository.  If problems still persist, please make note of it in this bug
> report.

Retested on Supermicro X10ssl-f.  No symptom change.

But, it is one bios out of date.  (I fear updating bios'es as I have had the update ruin the motherboard and this is a mission critical computer.)  I was able to get the newer bios to boot as long as I had "legacy USB" enabled in bios.


Note You need to log in before you can comment on or make changes to this bug.